
/* Active Layer */
"6e0-3q-QbJ.title" = "作用圖層";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "匯出後在 Finder 中顯示檔案";

/* All glyphs */
"OlW-iQ-LI6.title" = "所有字符";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "格式";

/* Export */
"aXx-lH-Ghd.title" = "匯出";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "匯出位置";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "選取的字符";
